@charset "utf-8";
/* copyright Outset Media Corp. */

body{background-color:#9c3;
	background-image:url(/css/img/siteBg.jpg);
	background-repeat:repeat-x;
	margin:0; padding:0;
	font: 100% Arial, Helvetica, sans-serif;
}
#container{width: 100%; height:auto;}
#containerIndex{width: 100%; height:100%;
	background-color:#fff;
	margin:0; padding:0;
}
#main a:link, #mainprod a:link, #base a:link, #htestim a:link{color:#33c; text-decoration: none;}
#main a:hover, #mainprod a:hover, #base a:hover, #htestim a:hover{color:#f63; text-decoration: underline;}
#main a:active, #mainprod a:active, #base a:active, #htestim a:active {color:#f03; text-decoration: none;}
#main a:visited, #mainprod a:visited, #base a:visited, #htestim a:visited {color:#09f; text-decoration: none;}

#bodybox{width:790px;
	background-color:#fff; 
	margin-top:25px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	height:auto;
}
#bodyIndex{width:790px;
	background-color:#fff; 
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	height:auto
}

#topnav{font-size:12px; /* see Menu for details */
	height:21px;  
	z-index:1; 
}

#banner {height: 85px;
	background-image:url(../menu/bannerBg.jpg);
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	z-index:0;
	}
#textbanner{display:none;}
#bannerdrop{width:100%; height:80px;} /* adjust for banner drop */

h1{color:#9c0; font-size:24px; font-weight:bold; text-align:center; line-height: 1.3em; } 
span.first {font-size:28px;}
h2{color:#9c0; font-size:20px;} 
h3{color:#9c0; font-size:16px; line-height:1em;}  

#main{margin:0;
	padding:0 25px 15px 25px;
	font-size:12px;}
#mainhome{margin:0;
	padding:0;}

#hleft{float:left;
	width:150px;	
	text-align:center;
	font-size:10px;
	position:relative;
	top:225px;
	}
	
#htestim{width:120px;
	text-align:center;
	font-size:14px;
	position:relative;
	top:-70px;
	left:-25px;
	z-index:2;
	}
	
#boxes{width:100%;}
#leftbox{width:350px;
	float:left;	}
#rightbox{margin-left:350px;}	
.slist{list-style-image: url(../img/starr.gif);}

.num{text-align:right;
	font-size:14px;
	font-weight: bold;
	}
	
#allgame{width:100%; border:0;}
#allgame td{padding:5px; vertical-align:top; }
#allgame h3{margin-top:0;}
#allgame a:link{color:inherit; text-decoration: none;}
#allgame a:hover{color:inherit; text-decoration: underline;}
#allgame a:active{color:inherit; text-decoration: none;}
#allgame a:visited{color:inherit; text-decoration: none;}
#allgame img{border:0;}

.newGame{width:100%; border:0;}
.newGame td{padding:5px; vertical-align:top; }
.newGame h3{margin-top:0;}
.newGame a:link{color:inherit; text-decoration: none;}
.newGame a:hover{color:inherit; text-decoration: underline;}
.newGame a:active{color:inherit; text-decoration: none;}
.newGame a:visited{color:inherit; text-decoration: none;}
.newGame img{border:0;}

#prodlist{width:650px; border-collapse:collapse;}
#prodlist td{ padding:3px;}

#awards{width:712px; border:0; }
#awards td{font-size:1px; text-align:center; }  
#awards img{border:0; margin-left:auto; margin-right:auto;}

.bold {font-weight: bold;}
.right{float:right;} /* or set left margin after floating left left. See rightbox above */
.left{float:left;}
.hide{display: none;}
.clear{clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.ST h1{color:#939; line-height: 1.3em;}
.ST h2,.ST h3{color:#939; margin:0;} /* FF fix  */
.NT h1{line-height: 1.3em;}
.NT h2,.NT h3{margin:0;}
.GT h1{color:#09f;	line-height: 1.3em;}
.GT h2,.GT h3{color:#09f; margin:0;}
.HT h1{color:#f63; line-height: 1.3em;}
.HT h2,.HT h3{color:#f63; margin:0;} 
.MT h1{color:#f06; line-height: 1.3em;}
.MT h2,.MT h3{color:#f06; margin:0;}

#titles{position:relative; z-index:1; margin-left:-8px;
	width:755px; height:auto;   /* page height */
	font-size:14px;
	text-align:center;
	line-height:1.3em;
	} 
#titles img{border:0;}
.Stitles{float:left;
	width:139px; height:240px;
	margin:0 3px;
	padding:4px 2px 15px 2px;
	background-color:#fcf;
	border:1px dotted #939;	
	color:#939;
	}
.Ntitles{float:left;
	width:139px; height:240px;
	margin:0 3px;
	padding:4px 2px 15px 2px;
	background-color:#cf9;
	border:1px dotted #693;	
	color:#693;
	}
.Gtitles{float:left;
	width:139px; height:240px;
	margin:0 3px;
	padding:4px 2px 15px 2px;
	background-color:#cff;
	border:1px dotted #09f;	
	color:#09f;
	}
.Htitles{float:left;
	width:139px; height:240px;
	margin:0 3px;
	padding:4px 2px 15px 2px;
	background-color:#fc9;
	border:1px dotted #f63;	
	color:#f63;
	}
.Mtitles{float:left;
	width:139px; height:240px;
	margin:0 3px;
	padding:4px 2px 15px 2px;
	background-color:#fcc;
	border:1px dotted #f06;	
	color:#f06;
	}
.arrow{width:46px; float:right;	padding-right:4px;}
.arrow img{border:0;}
.arrowb{width:36px; float:left;	padding-left:10px;}
.arrowb img{border:0;}

.ring{margin:0; z-index:2;
	width:100%; text-align:center; 
	position:relative; left:10px;}  
.gamenum{position:relative; top:-16px; left:-33px; font-size:16px; font-weight:bold; color:#FFF;}

#mainprod{margin:0;
	padding:0;
	height:430px;} /*Prod page box height */
#card1{position:relative; top:70px; left: -20px; width:232px; z-index:5;} 
#cardT{position:relative; top:-185px; left: 125px; width:245px; z-index:4; }
span#popi img {}
#prodbox{position:relative; top:-435px; left: 370px; width:210px; z-index:3;}
#detail{position:relative; top:-705px; left: 600px; z-index:4;
	width:170px; 
	height:280px; 
	background-color:#c7e3fd;
	border:1px dotted #09f;	
	font-size:12px;
	color:#666;
	line-height:1.5em;
	margin:0;
	}
#detail img{position:relative; top:1px; left:0px;}
#dtext{padding:4px 4px 0 4px;}
#dimage{padding:0; height:140px;}
.reply{color:#33c; font-weight:bold;}
#new{color:#f06; font-weight: bolder;}
#descrip{position:relative; top:-720px; left:20px; width:575px; z-index:2; clear:right} 
#prodtestim{width:120px;
	text-align:center;
	font-size:14px;
	position:relative;
	top:-50px;
	left:20px;
	z-index:3;
	}
#howimg{width:292px; float:left; padding-right:10px;}
#howto{width:430px; float:left; }
#suggimg{width:208px; float:left; padding-right:20px;}
#sugg{width:490px; float:left;}
#buy{margin-left:175px;}

#mainstaff{margin:0; padding:15px 25px 15px 25px;
	height:390px; font-size:12px;} /*Staff page box height */	
#uslinks{width:215px; float:left; padding-top:25px; font-size:14px; line-height:1.5em;}
#uslinks ul{list-style:none; padding:0; margin:0;}
#uslinks ul ul{margin-left:15px; font-size:12px; line-height:1.3em; }
#ustext{width:490px; float:left; height:390px;}  /* 2nd height  - base text alignment */
#staffcard{padding-left:25px; z-index:2;}
#staffnotes{position:relative; top:-205px; left:265px; width:305px; z-index:3;	}
#stafftext{width:100%; position:relative; top:-265px; left:0px; z-index:2;	}

#display{padding-left:100px; padding-right:15px; float:left;}
#reqform{border:0; padding:7px;	}

#introtop{float:left; position:relative; text-align:center; width:100%; top:-25px; left: 0px; z-index:3;	}
#intro{margin:0; padding:0px;}
#qtop{width:100%;
	height: 131px; 
	}
#logoQ{position:relative; top:-20px; left: 290px;}
#qbase{	margin:0;
	padding:0px 25px;
	font-size:16px;
	text-align:center;
	height: 420px;
	}
#qbase a:link {color:#33c; text-decoration: none;}
#qbase a:hover {color:#f63; text-decoration: underline;}
#qbase a:active {color:#f03; text-decoration: none;}
#qbase a:visited {color:#33c; text-decoration: none;}
#qbase td{vertical-align:top;}
#qquest td{vertical-align: middle; text-align:left}

.no	{play-during: url("../media/buzzer.mp3") mix}
.yes{play-during: url("../media/applause.mp3") mix }

.purple {color: #939}
.orange {color: #f63}
.cyan {color: #09f}
.green {color: #9c3}
.red {color: #f06}
.yellow {color: #ff6}
.bulk{font-size:12px;}
.center{text-align:center;}

a { text-decoration:underline; color:#09F; }
a:hover { text-decoration:none; color:#36F; }
margin_bottom_5 { clear:both; width:auto; height:5px; font-size:1px; margin-bottom:5px; width:100%;}
margin_bottom_10 { clear:both; width:auto; height:10px; font-size:1px; margin-bottom:10px; width:100%;}
margin_bottom_15 { clear:both; width:auto; height:15px; font-size:1px; margin-bottom:15px; width:100%;}
margin_bottom_20 { clear:both; width:auto; height:20px; font-size:1px; margin-bottom:20px; width:100%;}
margin_bottom_25 { clear:both; width:auto; height:25px; font-size:1px; margin-bottom:25px; width:100%;}
margin_bottom_30 { clear:both; width:auto; height:30px; font-size:1px; margin-bottom:30px; width:100%;}
ul#leftlinks { margin-left:-50px;}
ul#leftlinks li { text-align:center}
ul#leftlinks li a { color:#000 !important;}
ul#leftlinks li a:hover { text-decoration:underline; color: #09f !important;}


.bucketBump { padding-bottom:25px; clear:left }
.footer { margin:0 auto; width:790px; height:36px; padding:0px;}
.footer a img { margin-left:35px;}
.footer a, .footer li { color:#333; font-size:11px; padding:0 5px;}
.footer a:hover { color:#006bb7; text-decoration:none  }
.facebook { padding:10px 15px; line-height:20px; border:none }
.facebook p { padding:0; margin:0;}
.facebook a { font-size:12px; padding:0 25px 0 0; margin:0; height:35px; color:#006bb7 }
.facebook a img { border:none; padding-right:5px}
a img { border:none}
